[niri-windows]
list_cmd=fish /home/emenel/.config/sway-launcher-desktop/providers/niri-windows-list.fish
preview_cmd=echo -e '  Switch to application:'
launch_cmd=fish -c "niri msg action focus-window --id {1}"
purge_cmd=command -v '{1}' || exit 43
